from setuptools import setup, find_packages

setup(
    name='thisrudrapatel',
    version='0.1.2',
    author='thisrudrapatel',
    author_email='contact@thisrudrapatel.com',
    description='Fun, Python projects by Rudra Patel',
    long_description=open('README.md').read(),
    long_description_content_type='text/markdown',
    url='https://www.thisrudrapatel.com/',
    packages=find_packages(),
    classifiers=[
        'Programming Language :: Python :: 3',
        'License :: OSI Approved :: MIT License',
    ],
    python_requires='>=3.6',
)
